body#nb a.nb-selected{
color: #ddd;
text-decoration: none;
letter-spacing: .05em;
padding: 2px 10px;
border: 1px solid #bbb;
}

body.andselect a#andover,
body.aposelect a#apohaqui,
body.aroselect a#aroostook,
body.batselect a#bath,
body.bathselect a#bathurst,
body.briselect a#bristol,
body.camselect a#campbellton,
body.capselect a#capetormentine,
body.censelect a#centreville,
body.chiselect a#chipman,
body.claselect a#clair,
body.conselect a#connors,
body.dalselect a#dalhousie,
body.debselect a#debecjunction,
body.doaselect a#doaktown,
body.dorselect a#dorchester,
body.edmselect a#edmundston,
body.faiselect a#fairville,
body.floselect a#florenceville,
body.freselect a#fredericton,
body.gibselect a#gibson,
body.graselect a#grandfalls {
background: #555;
border-top: 1px solid #ccc;
border-bottom: 1px solid #000;
}

#navleft li {
margin: 0;
list-style-type: none;}

#navleft li a, #navleft li a:visited {
display: block;
color: #ddd;
text-decoration: none;
padding: 5px 0 5px 10px;
border-top: 1px solid transparent;
border-top: 1px solid #555;
border-bottom: 1px solid #000;
}

#navleft li a:hover {
background: #bbb;
color: #000;
border-top: 1px solid #fff;
}
